@font-face {
font-family: "Eagle SpCGA Alt3";
src: url("../fonts/Web437_EagleSpCGA_Alt3.woff") format("woff");
font-weight: normal;
font-style: normal;
font-variant: small-caps;
}
@font-face {
font-family: "IBM Plex Mono MDM";
src: url("../fonts/IBMPlexMono-Medium.woff2") format("woff");
font-weight: normal;
font-style: normal;
font-variant: small-caps;
}
@font-face {
font-family: "Cordata";
src: url("../fonts/WebPlus_Cordata_PPC-400.woff") format("woff");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Web437_EagleSpCGA_Alt2";
src: url("../fonts/Web437_EagleSpCGA_Alt2.woff") format("woff");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "WebPlus_IBM_VGA_8x16-2x";
src: url("../fonts/WebPlus_IBM_VGA_8x16-2x.woff") format("woff");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "WebPlus_IBM_VGA_8x16";
src: url("../fonts/WebPlus_IBM_VGA_8x16.woff") format("woff");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "The Display St";/*https://www.dafont.com/the-display-st.font*/
src: url("../fonts/The Display St.woff") format("woff");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Minecart-LCD";/*https://www.1001fonts.com/minecart-lcd-font.html*/
src: url("../fonts/Minecart-LCD.woff") format("woff");
font-weight: normal;
font-style: normal;
}
/*https://www.dafont.com/babydoll.font*/